print("Loading Textures")

--load maps
--return handle> filename
map_Building     = addTexture("outline.dds");
map_Arrow        = addTexture("arrow.dds");
map_Hawk         = addTexture("hawk.dds");
map_HawkShadow   = addTexture("hawkshadow.dds");
map_Default      = addTexture("default.dds");
map_Marker       = addTexture("ui_mapmarker.dds");
map_Package      = addTexture("ui_mappackage.dds");
map_Bandit      = addTexture("ui_mapbandit.dds");
map_Question     = addTexture("ui_mapquestion.dds");
map_Town         = addTexture("ui_maptown.dds");
map_Blank        = addTexture("ui_mapblank.dds");
map_Cantina      = addTexture("ui_mapcantina.dds");
map_House        = addTexture("ui_maphouse.dds");
map_StageNote01  = addTexture("ui_StageNote01.dds");
map_StageGangStart = addTexture("ui_StageNoteGangStart.dds");
map_StageLaToro = addTexture("ui_StageNoteLaToro.dds");
map_StageMapLead = addTexture("ui_StageNoteMapLead.dds");
map_StageTito = addTexture("ui_StageNoteTito.dds");
map_StageFriend = addTexture("ui_StageNoteelsordofriend.dds");
map_StageWhistler = addTexture("ui_StageNoteWhistler.dds");

map_elsordo     = addTexture("world_elsordo.dds");
map_pedro   = addTexture("world_pedro.dds");

map_railyard    = addTexture("world_railyard.dds");
map_pyramid    = addTexture("world_pyramid.dds");
map_race    = addTexture("world_racetrack.dds");
map_mine    = addTexture("world_mine.dds");
map_drivein    = addTexture("world_drivein.dds");
map_ghosttown    = addTexture("world_ghosttown.dds");
map_soccer    = addTexture("world_soccer.dds");
map_boneyard   = addTexture("world_boneyard.dds");
map_fairgrounds   = addTexture("world_fairgrounds.dds");
map_refinery   = addTexture("world_refinery.dds");
map_warehouse   = addTexture("world_warehouse.dds");

map_CarHulk     = addTexture("car_hulk.dds");
map_tireutil    = addTexture("debris_tire_util.dds");
map_tireold     = addTexture("debris_tire_old.dds");

map_barrelblue  = addTexture("debris_barrel_blue.dds");

map_MuzzleFlashSmall = addTexture("muzzleflashsmall.dds");
map_MuzzleFlashMedium = addTexture("muzzleflashmedium.dds");
map_MuzzleFlashLarge = addTexture("muzzleflashlarge.dds");

map_MuzzleFlash = addTexture("muzzleflashsmall.dds");
map_MuzzleSpray = addTexture("muzzlespray.dds");
map_MuzzleBoost = addTexture("muzzleboost.dds");
map_Shotstick   = addTexture("shot_stick.dds");
map_Shotrocket  = addTexture("shot_rocket.dds");
map_ShotGrenade = addTexture("shot_grenade.dds");
map_ShotBottle  = addTexture("shot_bottle.dds");
map_ShotTNT  = addTexture("shot_TNT.dds");
map_ShotMine    = addTexture("shot_mine.dds");
map_ShotOil     = addTexture("shot_oil.dds");
map_Smokemw     = addTexture("smoke_whitemed.dds");
map_Smokeblack  = addTexture("smoke_blackmed.dds");
map_Dust        = addTexture("smoke_dustmed.dds");
map_Skid       = addTexture("skid_mark.dds");
map_Spark       = addTexture("spark_orange.dds");
map_RocketTrail = addTexture("spark_rocket.dds");
map_Exring      = addTexture("explode_ringdim.dds");
map_Exfire      = addTexture("explode_fireball.dds");
map_Exbright    = addTexture("explode_fireballbright.dds");
map_Sparks3     = addTexture("threesparks.dds");
map_flare       = addTexture("spark_flare.dds");
map_cornerflame       = addTexture("spark_cornerflame.dds");
map_glow        = addTexture("effect_glow.dds");
map_hurt        = addTexture("effect_hurt.dds");

arm_pistol      = addTexture("arm_pistol.dds");
arm_gat     = addTexture("arm_gat.dds");
arm_smg      = addTexture("arm_smg.dds");
arm_ak       = addTexture("arm_ak.dds");
arm_mgun       = addTexture("arm_mgun.dds");
arm_doublebarrel     = addTexture("arm_doublebarrel.dds");
arm_shotgun     = addTexture("arm_shotgun.dds");
arm_shotgunsemi     = addTexture("arm_shotgunsemi.dds");
arm_shotgunauto     = addTexture("arm_shotgunauto.dds");
arm_grenade     = addTexture("arm_grenade.dds");
arm_molotov     = addTexture("arm_molotov.dds");
arm_TNT     = addTexture("arm_TNT.dds");
arm_rocket     = addTexture("arm_rocket.dds");


icon_shotgun  = addTexture("icon_shotgun.dds");
icon_doulbebarrel  = addTexture("icon_doublebarrel.dds");
icon_semishot   = addTexture("icon_semishotgun.dds");
icon_autoshot   = addTexture("icon_autoshotgun.dds");

icon_revolver   = addTexture("icon_revolver.dds");
icon_gat        = addTexture("icon_gat.dds");
icon_uzi        = addTexture("icon_uzi.dds");
icon_ak47         = addTexture("icon_ak47.dds");
icon_mgun         = addTexture("icon_mgun.dds");

icon_grenade    = addTexture("icon_grenade.dds");
icon_molotov    = addTexture("icon_molotov.dds");
icon_mine       = addTexture("icon_landmine.dds");
icon_law        = addTexture("icon_law.dds");
icon_rccar      = addTexture("icon_rccar.dds");
icon_bomb       = addTexture("icon_bomb.dds");
icon_oil        = addTexture("icon_oil.dds");
icon_napalm     = addTexture("icon_napalm.dds");
icon_jato       = addTexture("icon_jato.dds");

menu_back       = addTexture("menu_blackmark.dds");
menu_backshort  = addTexture("menu_blackmarkshort.dds");
menu_bullet     = addTexture("menu_bullet.dds");
menu_slider     = addTexture("menu_blackmark.dds");
menu_box     = addTexture("hud_blackbox.dds");
menu_softbox     = addTexture("menu_transsoftbox.dds");
menu_backdrop = addTexture("menu_backdrop.dds");

map_CarGT      = addTexture("gt40_north.dds");
map_CarGTNorth = addTexture("gt40_north.dds");
map_CarGTWest  = addTexture("gt40_west.dds");
map_CarGTSouth = addTexture("gt40_south.dds");
map_CarGTEast  = addTexture("gt40_east.dds");

map_CarStang      = addTexture("Stang_north.dds");
map_CarStangNorth = addTexture("Stang_north.dds");
map_CarStangWest  = addTexture("Stang_west.dds");
map_CarStangSouth = addTexture("Stang_south.dds");
map_CarStangEast  = addTexture("Stang_east.dds");

map_CarCamino     = addTexture("Camino_north.dds");
map_CarCaminoNorth = addTexture("Camino_north.dds");
map_CarCaminoWest  = addTexture("Camino_west.dds");
map_CarCaminoSouth = addTexture("Camino_south.dds");
map_CarCaminoEast  = addTexture("Camino_east.dds");

map_CarZ     = addTexture("car_z_north.dds");
map_CarZNorth = addTexture("car_z_north.dds");
map_CarZWest  = addTexture("car_z_east.dds");
map_CarZSouth = addTexture("car_z_south.dds");
map_CarZEast  = addTexture("car_z_west.dds");

map_CarBug     = addTexture("car_bug_north.dds");
map_CarBugNorth = addTexture("car_bug_north.dds");
map_CarBugWest  = addTexture("car_bug_east.dds");
map_CarBugSouth = addTexture("car_bug_south.dds");
map_CarBugEast  = addTexture("car_bug_west.dds");

map_CarBeetle     = addTexture("car_beetle_north.dds");
map_CarBeetleNorth = addTexture("car_beetle_north.dds");
map_CarBeetleWest  = addTexture("car_beetle_east.dds");
map_CarBeetleSouth = addTexture("car_beetle_south.dds");
map_CarBeetleEast  = addTexture("car_beetle_west.dds");

map_CarBird     = addTexture("car_bird_north.dds");
map_CarBirdNorth = addTexture("car_bird_north.dds");
map_CarBirdWest  = addTexture("car_bird_east.dds");
map_CarBirdSouth = addTexture("car_bird_south.dds");
map_CarBirdEast  = addTexture("car_bird_west.dds");

map_CarShark     = addTexture("car_shark_north.dds");
map_CarSharkNorth = addTexture("car_shark_north.dds");
map_CarSharkWest  = addTexture("car_shark_east.dds");
map_CarSharkSouth = addTexture("car_shark_south.dds");
map_CarSharkEast  = addTexture("car_shark_west.dds");

map_CarHun    = addTexture("car_hun_north.dds");
map_CarHunNorth = addTexture("car_hun_north.dds");
map_CarHunWest  = addTexture("car_hun_east.dds");
map_CarHunSouth = addTexture("car_hun_south.dds");
map_CarHunEast  = addTexture("car_hun_west.dds");

map_CarLD   = addTexture("car_lordoren_north.dds");
map_CarLDNorth = addTexture("car_lordoren_north.dds");
map_CarLDWest  = addTexture("car_lordoren_east.dds");
map_CarLDSouth = addTexture("car_lordoren_south.dds");
map_CarLDEast  = addTexture("car_lordoren_west.dds");

map_CarMare   = addTexture("car_mare_north.dds");
map_CarMareNorth = addTexture("car_mare_north.dds");
map_CarMareWest  = addTexture("car_mare_east.dds");
map_CarMareSouth = addTexture("car_mare_south.dds");
map_CarMareEast  = addTexture("car_mare_west.dds");

map_CarHeep   = addTexture("car_heep_north.dds");
map_CarHeepNorth = addTexture("car_heep_north.dds");
map_CarHeepWest  = addTexture("car_heep_east.dds");
map_CarHeepSouth = addTexture("car_heep_south.dds");
map_CarHeepEast  = addTexture("car_heep_west.dds");

map_CarStag   = addTexture("car_stag_north.dds");
map_CarStagNorth = addTexture("car_stag_north.dds");
map_CarStagWest  = addTexture("car_stag_east.dds");
map_CarStagSouth = addTexture("car_stag_south.dds");
map_CarStagEast  = addTexture("car_stag_west.dds");

map_CarHevy   = addTexture("car_hevy_north.dds");
map_CarHevyNorth = addTexture("car_hevy_north.dds");
map_CarHevyWest  = addTexture("car_hevy_east.dds");
map_CarHevySouth = addTexture("car_hevy_south.dds");
map_CarHevyEast  = addTexture("car_hevy_west.dds");

map_CarTooper   = addTexture("car_tooper_north.dds");
map_CarTooperNorth = addTexture("car_tooper_north.dds");
map_CarTooperWest  = addTexture("car_tooper_east.dds");
map_CarTooperSouth = addTexture("car_tooper_south.dds");
map_CarTooperEast  = addTexture("car_tooper_west.dds");

map_CarPriest   = addTexture("car_priest_north.dds");
map_CarPriestNorth = addTexture("car_priest_north.dds");
map_CarPriestWest  = addTexture("car_priest_east.dds");
map_CarPriestSouth = addTexture("car_priest_south.dds");
map_CarPriestEast  = addTexture("car_priest_west.dds");

--menu_metalItem = addTexture("menu_metalback.dds");
--menu_metalDark = addTexture("menu_metalbar.dds");
--menu_metalWide = addTexture("menu_metalbarwide.dds");
menu_metalDark = addTexture("menu_metalbar.dds");
menu_metalWide = addTexture("menu_metalrequest.dds");
menu_boxMetal     = addTexture("menu_metalrequestbutton.dds");
menu_boxMetalWide     = addTexture("menu_metalrequest.dds");

townmarker_arrow  = addTexture("townmarker_arrow.dds");
--townmarker_circle  = addTexture("townmarker_circle.dds");
townmarker_cars  = addTexture("townmarker_cars.dds");
townmarker_guns  = addTexture("townmarker_guns.dds");
townmarker_jobs  = addTexture("townmarker_jobs.dds");
townmarker_trade  = addTexture("townmarker_trade.dds");
townmarker_trade  = addTexture("townmarker_trade.dds");

soccer_goal0 = addTexture("soccer_goal0.dds");
soccer_goal1 = addTexture("soccer_goal1.dds");
map_barrelsoccer  = addTexture("debris_barrel_soccer.dds");

--map_PropB52 = addTexture("Prop_B52.dds");
--map_PropFighter = addTexture("Prop_fighter.dds");



